{
    "version": "2.0.0",
    "tasks": [
        {
            "label": "Remove Debug Out Directory",
            "type": "shell",
            "command": "rm",
            "args": ["-rf", "/tmp/debug-out"],
            "group": {
                "kind": "build",
                "isDefault": true
            }
        }
    ]
}
